/*
 * jQuery FlexSlider v2.6.2
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */

/* ============================================
 * RESETS
 * ===========================================*/
.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ===========================================
 * BASE STYLES
 * ===========================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.td-san